;//
;//      TMDX ALPHA RELEASE
;//      Intended for product evaluation purposes
;//
;//###########################################################################
;//
;// FILE:	DSP28_CodeStartBranch.asm
;//
;// TITLE:	DSP28 Branch to code start.
;//
;//###########################################################################
;//
;//  Ver | dd mmm yyyy | Who  | Description of changes
;// =====|=============|======|===============================================
;//  0.58| 29 Jun 2002 | L.H. | Original Release
;//###########################################################################

; Typically this section will be used to redirect code execution when using 
; the boot mode "jump to Flash".  It can also be used for "jump to H0" or 
; "jump to OTP" modes.

; In this case, code needs to be re-directed to the C initilization routine
; called _c_int00.  

; If code execution should begin at a different location (for example in 
; assembly code) then modify the branch to location and .ref statement for
; the new location

    .ref _c_int00
    
    .sect "codestart"
    LB _c_int00
